body { background: white; font-family: Corbel, Verdana, sans-serif; margin: 0; padding: 0; }

/* Block */
h1 { font-size: 250%; color: #625539; font-family: Constantia, Georgia, serif; font-weight: normal; margin-top: 0; margin-bottom: 0.25em; }
h1+p, h1+h2 { margin-top: -0.5em; }
h2 { font-size: 200%; color: #6d834e; font-family: Constantia, Georgia, serif; font-weight: normal; margin-bottom: 0.25em; clear: left; }
h3 { color: #625529; font-size: 110%; }
h3+p, h3+ul { margin-top: -1em; }
h4 { font-family: Constantia, Georgia, serif; margin-bottom: 0.25em; }
td { vertical-align: top; }

#head { background: #7e7156; }
#head p { margin: 0; padding-bottom: 5px; }
#nav { text-align: center; }
#nav a, #head a { text-decoration: none; color: #fff; margin-right: 1em; padding: 0; }
#nav a:hover, body.home #nav-home, body.geo #nav-geo, body.blog #nav-blog, body.topics #nav-topics, body.labs #nav-labs, body.realtime #nav-realtime { border-bottom: 5px solid #ebd8af; }

#logo { margin: 0.25em; padding: 0; font-size: 100%; position: absolute; left: 0; height: 2em; }

#body { width: 90%; max-width: 1200px; min-width: 300px; margin-left: auto; margin-right: auto; }
div.testament { width: 40%; float: left; }
div.testament h3 { position: static; width: auto; text-align: left; }
div.testament li { font-size: 110%; }
div.testament ul, #side ul { list-style-type: none; margin-left: 0; padding-left: 0; }
p.intro { font-family: Constantia; font-size: 125%; color: #444; }

#side { border-top: 1px solid #7e7156; padding-top: 0; margin-top: 25px; }
#foot { font-size: 85%; color: #444; border-top: 1px solid #7e7156; padding: 5px 5% 0; max-width: 1200px; margin-top: 25px; clear: both; }

#top-ads { float: right; margin: 1em 2em 0 1em; width: 340px;}

/* List */
ul.overlay-gallery li { list-style-type: none; display: inline; float: left; clear: right; margin: auto 2em 1em auto; }
.alpha-nav { color: #ccc; }
.alpha-nav strong { color: #000; }

/* Links */
a img { border: none; }
a.ge { padding: 0 0 24px 36px; background: url("http://a.openbible.info/images/ge.png"); background-repeat: no-repeat; }
h2 a { text-decoration: none; color: #6d834e; }

/* Inline */
span.preview, .note { font-size: 85%; color: #444; }
img.atlas { float: left; margin: auto 2em 2em auto; }
hr.clear { height: 1px; visibility: hidden; clear: both; }
code { font-family: Consolas, monospace; font-size: 85%; background: #eee; }
span.note { font-weight: normal; font-size: 80%; }
cite.bibleref { font-style: normal; }
img { max-width: 100%; }
#map-canvas img { max-width: auto; }

/* Forms */
input { font-family: Candara, sans-serif; font-weight: normal; }

/* Topics */
#suggest ol { width: 25%; float: left; list-style-type: none; }
h2 input { font-size: 120%; max-width: 100%; }
h2 input[type="submit"] { font-size: 100%; }
form.topic-search { background: #c1e68d; margin: 0 0 auto 0; padding: 4px 5px 4px 10px; font-weight: bold; }
form+h1 { margin-top: 0.2em; }
body.script .invisible { visibility: hidden; }
body.script .visible, body.script .visible .invisible { visibility: visible; }
.topic-search input { padding: 2px; }
.topic-search .alpha-nav { font-weight: normal; margin-top: -0.5em; }
p.message, p.error { background: #ebd8af; border-top: 1px solid #7e7156; border-bottom: 1px solid #7e7156; padding: 10px; }
div.verse { }
body.script .vote-buttons { padding-right: 10px; margin: 0; }
.vote-buttons button { margin-bottom: 3px;}
p.browse-verse { font-size: 80%; margin-top: -0.75em; }
p.verse-text { font-size: 120%; line-height: 160%; }
p.verse-topics { line-height: 250%; }
p.verse-topics a { text-decoration: none; margin-right: 1em; }
p.verse-topics a:hover { text-decoration: underline; }
a.cloud-1 { font-size: 90%; }
a.cloud-2 { font-size: 120%; }
a.cloud-3 { font-size: 150%; }
a.cloud-4 { font-size: 200%; }
a.cloud-5 { font-size: 250%; }
body.topics h1 span.small { display: block; font-size: 35%; margin-bottom: -0.5em; }

/* Photos */
body.photos h1 img { float: left; margin: 0.25em 15px 0.5em 0; }
body.photos h2 { clear: left; }
body.photos div.col { width: 30%; float: left; }
body.photos div.col h2 { border-color: transparent; }
span.credit { font-size: 75%; }
ul.photos { list-style-type: none; padding-left: 0; margin-left: 0; }
ul.photos li { padding: 3px; display: inline-block; list-style-type: none; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }

/* Blog */
table.data { border-spacing: 0; }
table.data td { border-bottom: 1px solid #ccc; }
table.data th { text-align: left; border-bottom: 1px solid #666; }
td.number, th.number, table.data th.number { text-align: right; }
table.data td, table.data th { padding: 2px; }
table.chapters td { padding-right: 12px; }

/* Realtime */
body.realtime input.search { font-size: 120%; }
#tweets div.tweets { margin-top:12px; padding:0; }
#tweets div.tweets div { border-top: 1px dashed #ccc; line-height: 125%; padding: 5px 0; clear: left; }
#tweets { max-width: 564px; padding: 12px 0; margin-top: 20px; }
body.realtime a.bibleref { color: #339900; }
#tweets h2 { margin-top: 0; }
.realtime-home #tweets { border-right: 200px solid #f0f0f0; float: left; padding-top: 0; padding-right: 20px; }
.realtime-home .top { float: left; width: 200px; margin-left: -200px; padding: 10px 20px; }
p.prev-next { clear: left; }
ol.emoji { padding: 0; margin: 0; list-style-type: none;}
ol.emoji li { display: inline-block; font-size: 2em; max-width: 100px; text-align: center; list-style-type: none; width: 2em; padding: 8px; }
ol.emoji li small { font-size: 45%; display: block; }

/* Share */
div.addthis_sharing_toolbox { clear: left; }

@media (max-width: 769px) {
	#top-ads { float: none; margin: 2em 0; text-align: center; width: auto; }
	#head p { line-height: 44px; }
	.mobile-hide { display: none; }
	table.chapters td { padding-bottom: 12px;}
 }

@media print {
	#top-ads { display: none; }
}